@charset "utf-8";

.module {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 52px;
	padding-right: 31px;
	padding-left: 28px;
	padding-bottom: 17px;
	width: 251px;
	height: 248px;
	float: left;
	background: url(../images/roundswatch.jpg);
	/*background-size: cover;*/
	background-repeat: no-repeat;
	position: relative;
	line-height: 1.1;

}
.module2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 52px;
	padding-right: 29px;
	padding-left: 27px;
	padding-bottom: 17px;
	width: 251px;
	height: 248px;
	float: right;
	background: url(../images/roundcolourchart.jpg);
	/*background-size: cover;*/
	background-repeat: no-repeat;
	position: relative;
	line-height: 1.1;

}

.opp h1 {
  background: rgba(255, 255, 250, 0.75);
  
}

h1 {
	font-family: 'marketing_scriptregular';
	color: #52B19F;
	margin-top: 35px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 25px;
	text-align: center;
	font-size: 26pt;
	font-weight: 100;
}

/* The Magic Float Center Code */
.float_center {
  float: right;

  position: relative;
  left: -50%; /* or right 50% */
  text-align: left;
}
.float_center > .child {
  position: relative;
  left: 50%;
}



/* style */

.clear {
  clear:both;
}

#container {
  width: 1030
  margin: 20px auto 0 auto;
}
#nav-b ul {
	list-style-type: none;
	margin: 18px;
	padding: 10px 0;
}
#nav-b ul li {
  float: left;
  list-style-type: none;
  margin: 0 60px;
}

#ptop p {
    text-align: center;
    margin: 10px;
	font-family: 'georgiaitalic';
    font-size: 18pt;
    margin: 10px;
}


